RubyGems Navigation menu

activerecord-oracle_enhanced-adapter 6.0.0.beta1

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Versions:

  1. 6.1.1 - January 14, 2021 (115 KB)
  2. 6.1.0 - December 15, 2020 (114 KB)
  3. 6.1.0.rc1 - November 03, 2020 (114 KB)
  4. 6.0.6 - January 14, 2021 (110 KB)
  5. 6.0.5 - December 17, 2020 (110 KB)
  6. 6.0.0.beta1 - March 18, 2019 (108 KB)
Show all versions (96 total)

Runtime Dependencies (2):

  • activerecord ~> 6.0.0.beta
  • ruby-plsql >= 0.6.0
  • Owners:

    Authors:

    • Raimonds Simanovskis

    SHA 256 checksum:

    78fa9517482d9f96bb9f02255506688ee1933f6ac24634c51f9f2ee62702b22f

    Total downloads 1,207,418

    For this version 415

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 1.8.11

    Links: